@charset "UTF-8";
/*------------------------
スタイルの初期化
------------------------*/
body,div,pre,p,blockquote,
form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
table,th,td,embed,object,figure { margin:0; padding:0; }
html {
	font-size: 62.5%;
}
body {
	width: 100%;
	min-width: 1000px;
	font-family: 'Zen Kaku Gothic New','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-weight: 400;
	font-size: 1.6rem;
	color: var(--txtcolor);
	letter-spacing: .025em;
	line-height: 1.5;
	text-autospace:ideograph-alpha;
	font-feature-settings: "palt";
	position: relative;

}
main {
	display: block;
}
a {
	text-decoration: none;
	color: var(--txtcolor);
	transition: all .3s ease 0s;
}
a img {
	border:0;
}
img{
	vertical-align:top;
	max-width: 100%;
}
ul, ol { list-style-type:none; }
sup { position: relative; vertical-align: baseline; top: -0.9em; font-size: 0.5em; }
hr { display: none; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}
th, caption{ text-align: left; font-weight: normal; }
th,td { empty-cells:show; }

input[type="text"] , 
input[type="email"] , 
input[type="tel"] , 
input[type="password"] { padding:0 2px; margin-right:0.4em; }
input[type="submit"] { display:inline; margin:0; }
input[type="radio"] { margin-right:0.1em; }
textarea { padding:2px; }
optgroup { font-style:normal; }
option { padding-right:10px; }
*:focus {
outline: none;
}
*{
	box-sizing: border-box;
}
:root {
	--txtcolor: #142233;
	--btncolor: #edf43a;
	--accentcolor: #3797fa;
	--bgcolor: #f9fad5;
	--myyellow: #f5f53b;
	--mygreen: #e2eb4e;
}
.flex-box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.of {
	font-family: 'Open Sans', sans-serif;
}
.must {
	color: #900c0c;
}
/*ボタンデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"],button {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
	font-family: 'Zen Kaku Gothic New','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}
input[type="text"] , 
input[type="email"] , 
input[type="tel"] , 
input[type="password"] ,
textarea {
	-webkit-appearance : none;
	appearance: none;
	border-radius:0;
	padding:8px;
	border:1px solid #ced1d4;
	width: 90%;
	box-sizing: border-box;
}
area{
	border:none;
	outline:none;
}
input, select, textarea {
	font-size: 1.4rem;
}
textarea {
	width: 90%;
	height: 10em;
}
select {
	text-overflow: "";
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url(/pc/img/common/s_arrow.svg) no-repeat right 10px center;
	background-size: auto 4px;
	padding: 8px 40px 8px 8px;
	border: 1px solid #ced1d4;
	max-width: 12em;
}
select::-ms-expand {
	display: none;
}
::placeholder {
  color: var(--mygray);
}
/*チェックボックスのスタイル*/
input[type="checkbox"]{
	border: 1px solid #ced1d4;
	vertical-align: -6px;
	-webkit-appearance: none;
	position: relative;
	box-sizing: border-box;
	width: 22px;
	height: 22px;
	background: #fff;
	border-radius: 3px;
	margin-right: 8px;
}
input[type="checkbox"]:checked {
	background: var(--accentcolor);
	border: 1px solid var(--btncolor);
}
input[type="checkbox"]:checked:before {
	content: '';
	position: absolute;
	left: 2px;
	top: 14px;
	display: block;
	width: 7px;
	height: 2px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: right center;
}
input[type="checkbox"]:checked:after {
	content: '';
	display: block;
	position: absolute;
	left: 8px;
	top: 14px;
	width: 12px;
	height: 2px;
	background: #fff;
	-webkit-transform: rotate(-53deg);
	-webkit-transform-origin: left center;
}
/*ラジオボタンのスタイル*/
input[type="radio"] {
	-webkit-appearance: none;
	appearance: none;
	width: 17px;
	height: 17px;
	border: 1px solid transparent;
	position: relative;
	margin-right: 8px;
}
input[type="radio"]::before {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid var(--mygray);
	border-radius: 50%;
}
input[type="radio"]::after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 4px;
	width: 9px;
	height: 9px;
	background: var(--mygray);
	border-radius: 50%;
}
input[type="radio"]:checked::after {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 4px;
	width: 9px;
	height: 9px;
	background: var(--accentcolor);
	border-radius: 50%;
}
input[type="submit"] {
	width: 400px;
	background: var(--btncolor);
	padding: 20px;
	font-size: 1.8rem;
	text-align: center;
	font-family: 'Zen Kaku Gothic New';
	font-weight: bold;
	transition: all .3s ease 0s;
}
input[type="submit"]:hover {
	background: #feffd9;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, .08);
}
#correctSubmit {
	width: 200px;
	padding: 8px;
	border: 2px solid #ceccca;
	margin-top: 20px;
	font-size: 1.6rem;
	background: var(--mygray);
	color: var(--txtcolor);
}
table {
	width: 100%;
	border-collapse: collapse;
	box-sizing: border-box;
}
/*ボタンデザイン*/
.mail a {
	display: block;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	background: var(--btncolor);
	padding: 20px;
	position: relative;
}
.mail a:hover {
	background: #feffd9;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, .08);
}
/*------------------------
header
------------------------*/
header {
	padding-top: 20px;
}
header .inner {
	width: 1000px;
	margin: auto;
	justify-content: space-between;
	align-items: center; 
}
header .inner .logo .sub {
	display: block;
	font-size: 1.2rem;
	line-height: 1;
	margin-bottom: 10px;
}
header .inner .logo .sub b {
	font-size: 1.6rem;
}
header .inner .logo strong {
	font-size: 2.1rem;
	line-height: 1;
}
header .inner .h-contact .tel {
	margin-right: 20px;
}
header .inner .h-contact .tel .num {
	display: block;
	font-size: 2.8rem;
	line-height: 1;
	padding-left: 23px;
	background: url(/sp/img/icn_tel-b.svg) no-repeat left top 4px;
	background-size: 17px;
	margin-bottom: 3px;
}
header .inner .h-contact .tel .time {
	display: block;
	font-size: 1.2rem;
	line-height: 1;
}
header .inner .h-contact .mail a {
	display: block;
	padding: 14px 30px;
	font-weight: bold;
	line-height: 1;
	background: var(--btncolor);
}
header .inner .h-contact .mail a:hover {
	background: #feffd9;
}
header .inner .h-contact .mail a::before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 12px;
	background: url(/sp/img/icn_mail-b.svg) no-repeat left 100%/contain;
	margin-right: 5px;
}
/*------------------------
mv
------------------------*/
.mv {
	background: url(/pc/img/bg_mv.jpg) no-repeat left 100%/cover;
	margin-top: -71px;
}
.mv .inner {
	width: 1000px;
	margin: auto;
	justify-content: space-between;
	padding: 100px 0 80px;
}
.mv .inner .copy {
	width: 510px;
	padding-top: 20px;
}
.mv .inner .copy .fuki {
	display: block;
	width: 173px;
	margin: 0 0 10px -30px;
}
.mv .inner .copy h1 {
	filter: drop-shadow(4px 4px 8px rgba(252,252,252,.79));
}
.mv .inner .copy .img {
	width: 364px;
	height: 220px;
	margin-top: -12px;
}
.mv .inner .copy .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 24px;
}
.mv .inner .merchandise .name {
	width: 348px;
	text-align: center;
	background: url(/sp/img/bg_sun.svg) no-repeat center 100%/contain;
	padding: 120px 62px 132px;
	margin: 235px -171px 0 0;
}
.mv .inner .merchandise .name .sub {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.27;
	margin-bottom: 10px;
}
.mv .inner .merchandise .name h2 {
	font-size: 3.6rem;
	font-weight: bold;
	color: #004da6;
	line-height: 1;
	letter-spacing: 0;
}
.mv .inner .merchandise .img {
	width: 300px;
	position: relative;
	z-index: 1;
}
/*------------------------
日光浴の力
------------------------*/
.sunbathing {
	position: relative;
	padding-bottom: 100px;
}
.sunbathing::before {
	content: '';
	display: block;
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
	height: calc(100% - 100px);
	background: #fbf8ef;
	z-index: -1;
}
.sunbathing .inner {
	width: 1100px;
	margin: -100px auto 0;
	padding: 50px;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 0 24px rgba(0,0,0,.1);
}
.sunbathing .inner .ttl-area {
	text-align: center;
	line-height: 1;
	margin-bottom: 30px;
}
.sunbathing .inner .ttl-area::before {
	content: '';
	display: block;
	margin: 0 auto 30px;
	width: 160px;
	height: 34px;
	background: url(/sp/img/ashi_sun.svg) no-repeat;
}
.sunbathing .inner .ttl-area .sub {
	display: block;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	padding-bottom: 12px;
}
.sunbathing .inner .ttl-area h2 {
	font-size: 3.8rem;
	font-weight: bold;
	margin-bottom: 20px;
}
.sunbathing .inner .ttl-area .of {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	color: #2072cb;
}
.sunbathing .inner .lead {
	font-size: 1.9rem;
	text-align: center;
	line-height: 1.6;
	margin-bottom: 40px;
}
.sunbathing .inner ul {
	margin-bottom: 20px;
}
.sunbathing .inner ul li {
	width: 312px;
}
.sunbathing .inner ul li:not(:last-of-type) {
	margin-right: 32px;
}
.sunbathing .inner ul li .head {
	align-items: center;
}
.sunbathing .inner ul li .head .of {
	width: 60px;
	height: 66px;
	background: var(--myyellow);
	font-size: 3.6rem;
	line-height: 66px;
	letter-spacing: .025em;
	padding: 0 9px;
	position: relative;
}
.sunbathing .inner ul li .head .of::before {
	content: '';
	position: absolute;
	bottom: -12px;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 30px 0 0;
	border-color: #f5f53b transparent transparent transparent;
}
.sunbathing .inner ul li .head .of::after {
	content: '';
	position: absolute;
	bottom: -12px;
	left: 30px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 30px 12px 0;
	border-color: transparent #f5f53b transparent transparent;
}
.sunbathing .inner ul li .head h3 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1;
	padding-left: 10px;
}
.sunbathing .inner ul li .head h3 span {
	color: #2072cb;
}
.sunbathing .inner ul li .img {
	width: 312px;
	height: 200px;
	margin: -10px 0 10px;
}
.sunbathing .inner ul li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sunbathing .inner ul li p {
	font-size: 1.7rem;
	text-align: justify;
}
/*自然太陽光は元気の源*/
.sunbathing .inner .power {
	background: var(--bgcolor);
	padding: 40px;
}
.sunbathing .inner .power .flex-box {
	margin-bottom: 30px;
}
.sunbathing .inner .power .txt {
	flex: 1;
	margin-right: 40px;
}
.sunbathing .inner .power .txt h3 {
	font-size: 2.8rem;
	font-weight: bold;
	color: #2072cb;
	line-height: 1;
	margin-bottom: 12px;
}
.sunbathing .inner .power .txt p {
	font-size: 1.8rem;
	line-height: 1.78;
	text-align: justify;
}
.sunbathing .inner .power .img {
	width: 326px;
	height: 220px;
}
.sunbathing .inner .power .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.sunbathing .inner .power .spiral {
	background: url(/sp/img/bg_spiral.jpg) no-repeat center 50%/cover;
	padding: 25px;
}
.sunbathing .inner .power .spiral h4 {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.sunbathing .inner .power .spiral p {
	font-size: 1.7rem;
	text-align: justify;
	line-height: 1.64;
}
/*------------------------
元気に
------------------------*/
section:not(.sunbathing) .ttl-area {
	background: var(--accentcolor);
	padding: 70px 0 250px;
	color: #fff;
	text-align: center;
}
section:not(.sunbathing) .ttl-area h2 {
	font-size: 3.8rem;
	font-weight: bold;
	line-height: 1;
}
section:not(.sunbathing) .inner {
	width: 1100px;
	margin: -180px auto 0;
	padding: 80px 50px;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 0 24px rgba(0,0,0,.1);
}
.care {
	padding-bottom: 100px;
	background: url(/pc/img/bg_power.jpg) no-repeat bottom center;
	background-size: contain;
}
.care .inner ,
.flow .inner {
	position: relative;
	z-index: 1;
}
.care .ttl-area .sub {
	display: block;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1;
	padding-bottom: 12px;
}
.care .ttl-area .sub::before {
	content: '';
	display: inline-block;
	width: 21px;
	height: 37px;
	background: url(/sp/img/ashi_fukibefore.svg) no-repeat;
	margin-right: 20px;
	vertical-align: -6px;
}
.care .ttl-area .sub::after {
	content: '';
	display: inline-block;
	width: 21px;
	height: 37px;
	background: url(/sp/img/ashi_fukiafter.svg) no-repeat;
	margin-left: 20px;
	vertical-align: -6px;
}
.care .inner .lead {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 70px;
}
.care .binder {
	width: 740px;
	margin: 0 auto 50px;
	background: #e5ed4e;
	padding: 17px;
	border: 3px solid #9ea432;
	border-radius: 15px;
	position: relative;
}
.care .binder::before {
	content: '';
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
	width: 140px;
	height: 49px;
	background: url(/sp/img/ashi_binder.svg) no-repeat;
}
.care .binder .cont {
	background: url(/sp/img/bg_check.jpg);
	border: 3px solid #bdc179;
	padding: 40px 40px 20px;
}
.care .binder .cont ul li {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
	padding-left: 24px;
	background: url(/sp/img/icn_check.svg) no-repeat top 2px left;
	background-size: 18px auto;
}
.care .binder .img {
	position: absolute;
	top: -40px;
	right: 60px;
	width: 194px;
}
.care .binder .img img {
	animation: anim_s 3s 1.5s infinite alternate;
	transform: rotate(3deg);
}
@keyframes anim_s {
	50% {
		transform: rotate(-3deg);
	}
	100% {
		transform: rotate(3deg);
	}
}
.care .merit {
	background: var(--bgcolor);
	padding: 40px;
	margin-bottom: 70px;
}
.care .merit .txt {
	flex: 1;
	margin-right: 40px;
}
.care h3 {
	font-size: 2.8rem;
	font-weight: bold;
	color: #2072cb;
	line-height: 1;
	margin-bottom: 10px;
}
.care .merit .txt p {
	font-size: 1.8rem;
	line-height: 1.77;
	text-align: justify;
}
.care .merit .img {
	width: 370px;
	height: 260px;
}
.care .merit .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.care .about {
	position: relative;
}
.care .about .txt {
	width: 780px;
	margin-bottom: 30px;
}
.care .about .txt h3 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.care .about .txt h3::after {
	content: '';
	display: inline-block;
	width: 515px;
	height: 2px;
	background: #e7ee5a;
}
.care .about .txt p {
	font-size: 2rem;
	text-align: justify;
	line-height: 1.7;
}
.care .about .img {
	width: 214px;
	position: absolute;
	top: -40px;
	right: 0;
}
.care .about .img:before {
	content: '';
	position: absolute;
	top: 85px;
	left: 20px;
	width: 17px;
	height: 17px;
	background: url(/sp/img/ashi_light.svg) no-repeat;
}
.care .about .graph {
	margin-bottom: 70px;
}
.care .features {
	border: 2px solid #2072cb;
	padding: 40px;
	position: relative;
}
.care .features::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	width: 100%;
	height: 100%;
	background: #edf1f4;
	z-index: -1;
}
.care .features::after {
	content: '';
	position: absolute;
	top: -3px;
	right: 60px;
	width: 50px;
	height: 3px;
	background: #fff;
}
.care .features .cont::after {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 60px;
	width: 50px;
	height: 3px;
	background: #edf1f4;
}
.care .features .cont h3 {
	text-align: center;
	margin-bottom: 20px;
}
.care .features ul li {
	width: 284px;
}
.care .features ul li:not(:last-of-type) {
	margin-right: 30px;
}
.care .features ul li .head {
	align-items: center;
}
.care .features ul li .head .of {
	width: 50px;
	height: 48px;
	background: var(--myyellow);
	font-size: 2.6rem;
	line-height: 48px;
	padding: 0 10px;
	position: relative;
}
.care .features ul li .head .of::before {
	content: '';
	position: absolute;
	bottom: -9px;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 25px 0 0;
	border-color: #f5f53b transparent transparent transparent;
}
.care .features ul li .head .of::after {
	content: '';
	position: absolute;
	bottom: -9px;
	left: 25px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 25px 9px 0;
	border-color: transparent #f5f53b transparent transparent;
}
.care .features ul li .head h4 {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	padding-left: 10px;
}
.care .features ul li .img {
	width: 284px;
	height: 173px;
	margin: -2px 0 10px;
}
.care .features ul li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.care .features ul li p {
	text-align: justify;
}
/*------------------------
お問い合わせ
------------------------*/
.contact {
	background: url(/pc/img/bg_contact.jpg) no-repeat fixed;
	padding: 80px 0;
}
.contact .inner {
	width: 850px;
	margin: auto;
	color: #fff;
	line-height: 1;
}
.contact .inner .ttl-area {
	text-align: center;
	line-height: 1;
	margin-bottom: 50px;
}
.contact .inner .ttl-area h2 {
	font-size: 3.6rem;
	font-weight: bold;
	margin-bottom: 40px;
}
.contact .inner .ttl-area .lead {
	font-size: 2.1rem;
	font-weight: bold;
}
.contact .inner .shop {
	text-align: center;
	margin-bottom: 20px;
}
.contact .inner .shop h3 {
	font-size: 2.6rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.contact .inner .shop .address {
	display: block;
	font-size: 1.8rem;
	line-height: 1.3;
}
.contact .inner .contact-area {
	justify-content: center;
}
.contact .inner .contact-area .tel {
	margin-right: 40px;
}
.contact .inner .contact-area .tel .num {
	display: block;
	font-size: 5.2rem;
	padding-left: 41px;
	background: url(/sp/img/icn_tel-w.svg) no-repeat left top 8px;
	background-size: 28px;
	margin-bottom: 3px;
 }
.contact .inner .contact-area .mail a {
	width: 400px;
	padding: 28px;
	font-size: 2.1rem;
}
.contact .inner .contact-area .mail a::before {
	content: '';
	display: inline-block;
	width: 25px;
	height: 20px;
	background: url(/sp/img/icn_mail-b.svg) no-repeat left 100%/contain;
	margin-right: 5px;
	vertical-align: -2px;
}
/*------------------------
ご愛用者様の声
------------------------*/
.voice {
	padding-bottom: 100px;
	position: relative;
}
.voice::before {
	content: '';
	display: block;
	position: absolute;
	top: 180px;
	left: 0;
	width: 100%;
	height: calc(100% - 180px);
	background: #faf8f6;
	z-index: -1;
}
section.voice .inner {
	padding: 80px 50px 30px;
}
.voice ul li {
	margin-bottom: 30px;
	background: url(/sp/img/bg_section.jpg);
}
.voice ul li .head {
	background: var(--mygreen);
	position: relative;
	padding: 25px 30px;
}
.voice ul li .head .txt .comment {
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: justify;
	margin-bottom: 4px;
}
.voice ul li .head .txt .comment {
	font-size: 2.6rem;
}
.voice ul li .head .txt .position {
	display: block;
	line-height: 1.3;
}
.voice ul li .head .img {
	position: absolute;
	top: -60px;
	right: 15px;
	width: 170px;
	height: 170px;
	border-radius: 50vw;
	border: 10px solid var(--mygreen);
}
.voice ul li .head .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50vw;
}
.voice ul li p {
	padding: 30px;
	font-size: 1.8rem;
	line-height: 1.8;
	text-align: justify;
}
.voice ul li .main-com {
	padding: 30px;
}
.voice ul li .main-com p {
	padding: 0;
	margin-bottom: 20px;
}
/*------------------------
ご利用方法
------------------------*/
.flow {
	padding-bottom: 100px;
	position: relative;
}
.flow::before {
	content: '';
	display: block;
	position: absolute;
	top: 180px;
	left: 0;
	width: 100%;
	height: calc(100% - 180px);
	background: #edf1f4 repeating-linear-gradient(-45deg,rgba(255,255,255,.6), rgba(255,255,255,.6) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 10px);
	z-index: -1;
}
.flow .flow-list {
	width: 840px;
	margin: auto;
	position: relative;
}
.flow .flow-list .item {
	border: 2px solid #2072cb;
	padding: 0 30px;
	height: 300px;
	position: relative;
	margin-bottom: 30px;
}
.flow .flow-list .item::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	width: 100%;
	height: 100%;
	background: #edf1f4;
	z-index: -1;
}
.flow .flow-list .item::after {
	content: '';
	position: absolute;
	top: -3px;
	left: 120px;
	width: 50px;
	height: 3px;
	background: #fff;
}
.flow .flow-list .item .cont::after {
	content: '';
	position: absolute;
	bottom: -3px;
	right: 120px;
	width: 50px;
	height: 3px;
	background: #edf1f4;
}
.flow .flow-list .item .of {
	width: 50px;
	height: 48px;
	background: var(--myyellow);
	font-size: 2.6rem;
	line-height: 48px;
	padding: 0 10px;
	margin-top: -16px;
	position: relative;
}
.flow .flow-list .item .of::before {
	content: '';
	position: absolute;
	bottom: -9px;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 25px 0 0;
	border-color: #f5f53b transparent transparent transparent;
}
.flow .flow-list .item .of::after {
	content: '';
	position: absolute;
	bottom: -9px;
	left: 25px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 25px 9px 0;
	border-color: transparent #f5f53b transparent transparent;
}
.flow .flow-list .item .txt {
	width: 65%;
	height: 236px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.flow .flow-list .item .txt h3 {
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.4;
}
.flow .flow-list .item .txt p {
	font-size: 1.8rem;
	margin-top: 10px;
}
.flow .flow-list .item .img {
	position: absolute;
	top: 34px;
	right: -10px;
	width: 290px;
	height: 230px;
	transform: rotate(2deg);
}
.flow .flow-list .item .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.flow .flow-list .arrow {
	overflow: hidden;
	position: absolute;
	top: 285px;
	left: 50%;
	width: 30px;
	height: 50px;
}
.flow .flow-list .arrow span {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 24px;
	height: 24px;
	border-left: 3px solid var(--accentcolor);
	border-bottom: 3px solid var(--accentcolor);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 2s infinite;
	animation: arrow 2s infinite;
	opacity: 0;
	box-sizing: border-box;
}
.flow .flow-list .arrow span:nth-of-type(1) {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.flow .flow-list .arrow span:nth-of-type(2) {
	top: 10px;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
.flow .flow-list .arrow span:nth-of-type(3) {
	top: 20px;
	-webkit-animation-delay: .6s;
	animation-delay: .6s;
}
@keyframes arrow {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.flow .caution {
	width: 840px;
	margin: auto;
	background: var(--bgcolor);
	padding: 25px;
}
.flow .caution .head {
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 5px;
}
.flow .caution ul {
	list-style: square outside;
	padding-left: 20px;
}
.flow .caution ul  li {
	margin-bottom: 5px;
}
/*------------------------
よくある質問
------------------------*/
.faq {
	padding-bottom: 100px;
	position: relative;
}
.faq::before {
	content: '';
	display: block;
	position: absolute;
	top: 180px;
	left: 0;
	width: 100%;
	background: #f9fad5;
	height: calc(100% - 180px);
	z-index: -1;
}
.faq .inner .faq-list {
	width: 800px;
	margin: auto;
}
.faq .inner .faq-list .item {
	border-bottom: 1px solid var(--txtcolor);
}
.faq .inner .faq-list .item .q-box {
	padding: 15px 0;
	position: relative;
	cursor: pointer;
}
.faq .inner .faq-list .item .q-box span {
	display: block;
	width: 31px;
	height: 32px;
	margin-right: 15px;
}
.faq .inner .faq-list .item .q-box h3 {
	font-size: 2.1rem;
	font-weight: bold;
	padding-right: 30px;
	flex: 1;
}
.faq .inner .faq-list .item .q-box::after {
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 12px;
	height: 2px;
	background: #004da6;
}
.faq .inner .faq-list .item .q-box::before {
	content: '';
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 2px;
	height: 12px;
	background: #004da6;
	transition: all .3s ease 0s;
}
.faq .inner .faq-list .item .q-box.on::before {
	transform: translateY(-50%) rotate(-270deg);
}
.faq .inner .faq-list .item .a-box {
	display: none;
	position: relative;
	padding: 15px 0;
}
.faq .inner .faq-list .item .a-box::before {
	content: '';
	background-image: linear-gradient(to right, #eef2f5, #eef2f5 5px, transparent 5px, transparent 4px);
	background-size: 9px 2px;
	background-repeat: repeat-x;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.faq .inner .faq-list .item .a-box span {
	display: block;
	width: 31px;
	height: 34px;
	margin-right: 15px;
}
.faq .inner .faq-list .item .a-box p {
	flex: 1;
	font-size: 1.8rem;
	text-align: justify;
	line-height: 1.67;
	letter-spacing: .1em;
	padding: 0 20px 40px 0;
}
/*------------------------
製品データ
------------------------*/
.outline {
	padding-bottom: 100px;
}
.outline table {
	width: 800px;
	margin: auto;
	border-top: 1px solid #edf1f4;
}
.outline table tr th {
	background: #edf1f4;
	padding: 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
	border-bottom: 1px solid #fff;
}
.outline table tr:last-child th {
	border-bottom: 1px solid #edf1f4;
}
.outline table tr td {
	padding: 15px 20px;
	font-size: 1.8rem;
	border-bottom: 1px solid #edf1f4;
}
.outline table tr td a {
	display: inline-block;
	text-decoration: underline;
}
/*------------------------
商品
------------------------*/
.price-area {
	background: url(/sp/img/bg_price.jpg) no-repeat fixed;
	padding: 20px 0 200px;
}
.price-area .inner {
	width: 1000px;
	margin: auto;
	justify-content: space-between;
}
.price-area .inner .txt {
	padding-top: 80px;
}
.price-area .inner .fuki {
	display: inline-block;
	font-size: 2.1rem;
	color: #fff;
	position: relative;
	transform: rotate(-5deg);
	margin-bottom: 30px;
}
.price-area .inner .fuki::before {
	content: '';
	position: absolute;
	bottom: 5px;
	left: -40px;
	display: inline-block;
	width: 21px;
	height: 37px;
	background: url(/sp/img/ashi_fukibefore.svg) no-repeat;
}
.price-area .inner .fuki::after {
	content: '';
	position: absolute;
	bottom: 5px;
	right: -40px;
	display: inline-block;
	width: 21px;
	height: 37px;
	background: url(/sp/img/ashi_fukiafter.svg) no-repeat;
}
.price-area .inner .sub {
	width: 505px;
	filter: drop-shadow(6px 6px 10px rgba(0,0,0,.4));
}
.price-area .inner h2 {
	width: 574px;
	filter: drop-shadow(6px 6px 10px rgba(0,0,0,.4));
	margin-bottom: 120px;
}
.price-area .inner .settlement {
	width: 500px;
	background: rgba(237,241,244,.8);
	padding: 10px;
}
.price-area .inner .settlement h3 {
	background: var(--txtcolor);
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	padding: 10px;
}
.price-area .inner .settlement p {
	padding: 10px 10px 5px;
}
.price-area .inner .merchandise {
	position: relative;
	z-index: 1;
}
.price-area .inner .merchandise .img {
	display: block;
	width: 280px;
	position: relative;
	z-index: 1;
}
.price-area .inner .merchandise .price {
	position: absolute;
	bottom: 180px;
	right: 140px;
	padding: 16px;
}
.price-area .inner .merchandise .price::before {
	content: '';
	background: rgba(255,255,255,.66);
	-webkit-filter: blur(8px);
	-moz-filter: blur(8px);
	-o-filter: blur(8px);
	-ms-filter: blur(8px);
	filter: blur(8px);
	position: absolute;
	top: -8px;
	left: -8px;
	right: -8px;
	bottom: -8px;
}
.price-area .inner .merchandise .price .box {
	position: relative;
	z-index: 1;
}
.price-area .inner .merchandise .price .box .head {
	display: block;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 5px;
}
.price-area .inner .merchandise .price .box .flex-box {
	align-items: center;
}
.price-area .inner .merchandise .price .box strong {
	font-size: 4rem;
	color: #004da6;
	line-height: 1;
	letter-spacing: -.01em;
	margin-right: 3px;
}
.price-area .inner .merchandise .price .box .unit {
	display: flex;
	flex-direction: column-reverse;
}
.price-area .inner .merchandise .price .box .unit span {
	display: block;
	font-size: 1.9rem;
	font-weight: bold;
	color: #004da6;
	line-height: 1;
}
.price-area .inner .merchandise .price .box .unit .small {
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: -.075em;
}
/*------------------------
お問い合わせフォーム
------------------------*/
#contact-form {
	background: url(/sp/img/bg_section.jpg);
	padding: 120px 0 250px;
	margin-top: -242px;
}
#contact-form h2 {
	font-size: 3.8rem;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	padding: 15px 0;
	background: url(/sp/img/bg_formttl.svg) no-repeat center 100%/contain;
	margin-bottom: 25px;
}
#contact-form .inner {
	width: 800px;
	margin: auto;
}
#contact-form .inner .lead {
	margin-bottom: 30px;
}
#contact-form .inner .form {
	background: #fff;
	padding: 60px;
	border-radius: 34px;
}
#contact-form .inner .form table {
	border-top: 1px solid #edf1f4;
	margin-bottom: 40px;
}
#contact-form .inner .form table tr th {
	width: 210px;
	background: #edf1f4;
	padding: 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.3;
	border-bottom: 1px solid #fff;
}
#contact-form .inner .form table tr td {
	padding: 15px 20px;
	border-bottom: 1px solid #edf1f4;
}
#contact-form .inner .form .btn {
	width: 400px;
	margin: auto;
}
/*------------------------
追従
------------------------*/
.bottom-contact {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 999;
	background: rgba(226,235,78,.92);
}
.bottom-contact .inner {
	width: 1000px;
	margin: auto;
	justify-content: space-between;
	padding-top: 20px;
}
.bottom-contact .inner .left .txt {
	margin-right: 50px;
}
.bottom-contact .inner .left h2 {
	font-size: 2.6rem;
	font-weight: bold;
	color: #004da6;
	line-height: 1;
	margin-bottom: 10px;
}
.bottom-contact .inner .left p {
	font-size: 1.8rem;
	font-weight: bold;
}
.bottom-contact .inner .left p span {
	display: block;
	font-size: 1.4rem;
	line-height: 1.3;
}
.bottom-contact .inner .img {
	width: 70px;
}
.bottom-contact .inner .company {
	line-height: 1;
}
.bottom-contact .inner .company .shop {
	margin-bottom: 10px;
}
.bottom-contact .inner .company .shop h3 {
	font-size: 2.1rem;
	font-weight: bold;
	margin-bottom: 6px;
}
.bottom-contact .inner .company .shop .address {
	display: block;
	font-size: 1.4rem;
}
.bottom-contact .inner .company .contact-area {
	align-items: center;
}
.bottom-contact .inner .company .contact-area .tel {
	margin-right: 25px;
}
.bottom-contact .inner .company .contact-area .tel .num {
	display: block;
	font-size: 3.6rem;
	padding-left: 24px;
	background: url(/sp/img/icn_tel-b.svg) no-repeat left top 7px;
	background-size: 18px;
}
.bottom-contact .inner .company .contact-area .tel .time {
	font-size: 1.3rem;
}
.bottom-contact .inner .company .contact-area .mail a {
	display: block;
	width: 290px;
	padding: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	text-align: center;
	background: #004da6;
}
.bottom-contact .inner .company .contact-area .mail a:hover {
	background: var(--accentcolor);
}
.bottom-contact .inner .company .contact-area .mail a::before {
	content: '';
	display: inline-block;
	width: 18px;
	height: 14px;
	background: url(/sp/img/icn_mail-w.svg) no-repeat left 100%/contain;
	margin-right: 5px;
	vertical-align: -1px;
}
/*------------------------
thanks
------------------------*/
.thanks .page-ttl {
	padding: 80px 0 320px;
	background: url(/pc/img/bg_mv-thanks.jpg) no-repeat left 100%/cover;
	margin-top: -71px;
}
.thanks .page-ttl .inner {
	width: 1000px;
	margin: auto;
	position: relative;
}
.thanks .page-ttl .inner .merchandise {
	position: absolute;
	top: 10px;
	right: 0;
}
.thanks .page-ttl .inner .name {
	width: 180px;
	text-align: center;
	background: url(/sp/img/bg_sun.svg) no-repeat center 100%/contain;
	padding: 62px 22px 66px;
	margin: 86px -95px 0 0;
}
.thanks .page-ttl .inner .name .sub {
	display: block;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.27;
	margin-bottom: 5px;
}
.thanks .page-ttl .inner .name h2 {
	font-size: 1.6rem;
	font-weight: bold;
	color: #004da6;
	line-height: 1;
	letter-spacing: 0;
}
.thanks .page-ttl .inner .img {
	position: relative;
	width: 150px;
	z-index: 1;
}
.thanks .wrap .inner {
	width: 900px;
	margin: -60px auto 0;
	padding: 80px 50px;
	background: #fff;
	border-radius: 8px;
}
.thanks .wrap .inner h1 {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 30px;
}
.thanks .wrap .inner p {
	font-size: 1.8rem;
	line-height: 1.8;
	margin-bottom: 60px;
}
.thanks .wrap .inner .h-back a {
	display: inline-block;
	padding-left: 14px;
	line-height: 1;
	position: relative;
}
.thanks .wrap .inner .h-back a::before {
	content: '';
	width: 6px;
	height: 6px;
	border-top: 2px solid #004da6;
	border-left: 2px solid #004da6;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 5px;
	left: 0;
	transition: all .3s ease 0s;
}
.thanks .wrap .inner .h-back a:hover::before {
	left: -3px;
}
@media screen and (max-width:1100px) {
	.sunbathing .inner ,
	section:not(.sunbathing) .inner {
		width: 1000px;
		padding: 80px 20px;
	}
	.sunbathing .inner ul li .img {
		width: 100%;
	}
	.voice ul li {
		width: 460px;
	}
	.price-area .inner {
		width: 960px;
	}
	.price-area .inner .fuki {
		margin-left: 40px;
	}
	.bottom-contact {
		position: sticky;
		position: -webkit-sticky;
	}
	.bottom-contact .inner {
		width: 960px;
	}
}
